body {
    font-family: Arial, sans-serif;
    text-align: center;
}

/* Container */
.container {
    text-align: center;
}

/* Charts */
.chart {
    width: 1070px;
    margin: 0 auto;
}

/* Button */
button {
    height: 50px;
    width: 534px;
    font-size: 16px;
    border-radius: 8px;
    border: none;
    background: #007bff;
    color: white;
    cursor: pointer;
}

button:hover {
    background: #0056b3;
}